@charset "utf-8";
/* CSS Document */
/*
	試験用CSS
	UPDAE：2022.3.18

	2022. 3.18…文字コードをUTF-8に変更
------------------------------------------------------------ */

body{
	background-color:#E4E4E4;
	text-align:center;
	margin:0;
	padding:0;
	height: 100%;
	}
*html div#all{
	height:100%;
	}
html{ 
	height: 100%;
}
#all{
	background-color:#FFFFFF;
	width:850px;
	text-align:left;
	margin:0 auto;
	letter-spacing:1px;
	font-size:90%;
	line-height:150%;
	/*min-height: 100%;*/
	}
h1{
	position:absolute;
	left:30px;
	top:15px;
	padding:0 0 0 60px;
	margin:0;
	font-size:120%;
	line-height:100%;
	background-image:url(../images_exam/logo.gif);
	background-repeat:no-repeat;
	background-position:0% 80% ;
	height:60px;
	}
h2{
	position:absolute;
	left:30px;
	top:40px;
	padding:0 0 0 60px;
	margin:0;
	font-size:180%;
	line-height:100%;
	}
h3{background-image:url(../images_exam/h3bar.gif);
	background-position:left center;
	background-repeat:no-repeat;
	margin:5px 0 10px 0; 
	padding:15px 15px 15px 15px;
	clear:both;
	}
h4{
	margin:15px 0 5px 0;
	padding:0;
	}
p{
	padding:0;
	margin:0;
	}
ul,li{
	padding:0;
	margin:0;
	}

/* ヘッダー */
#header{
	position:relative;
	width:850px;
	height:155px;
	background-image:url(../images_exam/titlebg.jpg);
	background-position:right;
	background-repeat:no-repeat;
	}
#header ul.mainmenu{
	margin:0;
	padding:0;
	text-align:left;
	width:auto;
	list-style:none;
	}
#header .mainmenu li a{
	text-indent:-99999px;
	background-repeat:no-repeat;
	display:block;
	outline:none;
	width:135px;
	height:33px;
	}

#header li.top, #header li.outline, #header li.use_nologin, #header li.use, #header li.login{
	position:absolute;
	bottom:0px;
	}
#header li.top,#header li.login{	 left:10px;	 }
#header li.outline{	 left:150px;	 }
#header li.use_nologin{	 left:150px;	 }
#header li.use{	 left:290px;	 }


#header li.top a.act{	background-image:url(../images_exam/top_a.gif);}
#header li.outline a.act{	background-image:url(../images_exam/outline_a.gif); left:150px;}
#header li.use_nologin a.act{	background-image:url(../images_exam/use_a.gif); left:150px;}
#header li.use a.act{	background-image:url(../images_exam/use_a.gif); left:290px;}
#header li.login a.act{	background-image:url(../images_exam/login_a.gif);}


#header li.top a{	background-image:url(../images_exam/top.gif);}
#header li.outline a{	background-image:url(../images_exam/outline.gif); left:150px;}
#header li.use a{	background-image:url(../images_exam/use.gif); left:290px;}
#header li.use_nologin a{	background-image:url(../images_exam/use.gif); left:150px;}
#header li.login a{	background-image:url(../images_exam/login.gif); }


#header ul.logout{
	margin:0;
	padding:0;
	text-align:left;
	width:auto;
	list-style:none;
	}
#header .logout li{
	position:absolute;
	top:10px;
	right:10px;
	}
#header .logout li a{
	text-indent:-99999px;
	background-repeat:no-repeat;
	display:block;
	outline:none;
	width:115px;
	height:25px;
	}
#header .logout li a{	background-image:url(../images_exam/logout.gif);}


#header ul.submenu{
	position:absolute;
	right:20px;
	bottom:10px;
	list-style:none;
	}
#header ul.submenu li{
	background-image:url(../images_exam/arrow_white.gif);
	background-position:left center;
	background-repeat:no-repeat;
	margin-left:10px;
	display:inline;
	}
#header ul.submenu a{
	padding-left:12px;
	color:#FFFFFF;
	font-weight:bold;
	}
div.orange{
	background-color:#FF8415;
	padding:10px;
	color:#FFFFFF;
	font-weight:bold;
	}
	
/* メインコンテンツ */
#content{
	padding:0px 10px 00px 10px;
	}
#content:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
#content{
	display:inline-table;
	min-height:1%;
	}
/* Hides from IE-mac \*/
*html #content{height:1%;}
#content{display:block;}
/* End hide IE-mac */

#content .loginbox{
	width:650px;
	text-align:center;
	margin:30px auto 0px auto;
	 }
#content .loginbox2{
	 width:650px;
	 text-align:left;
	 margin:30px auto 50px auto;
	 }

#content .loginbox th, #content .loginbox td{
	border:#FFFFFF 2px solid;
	padding:10px;
	}
#content .loginbox th{
	background-color:#EFEFEF;
	text-align:right;
	}
#content .loginbox td{
	text-align:left;
	}	
#content .loginbox td.title{
	background-color:#FF8415;
	color:#FFFFFF;
	font-weight:bold;	
	}

#content .main_left{
	width:440px;
	float:left;
	}
#content .main_right{
	width:370px;
	float:right;
	}
#content .oshirase{
	background-color:#EEEEEE;
	padding:5px;
	}
#content .btn_enshu_start{
	background-image:url(../images_exam/btn_enshu_start.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
	}
#content .btn_enshu_start a{
	display:block;
	width:440px;
	height:57px;
	}
#content .btn_enshu_start2{
	float:right;
	background-image:url(../images_exam/btn_enshu_start_small.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
	}
#content .btn_enshu_start2 a{
	display:block;
	width:185px;
	height:35px;
	}
#content .btn_enshu_result{
	background-image:url(../images_exam/btn_enshu_result.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
	}
#content .btn_enshu_result a{
	display:block;
	width:440px;
	height:41px;
	}
#content .btn_inquiry{
	background-image:url(../images_exam/btn_inquiry.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
	}
#content .btn_inquiry a{
	display:block;
	width:150px;
	height:20px;
	}



#content .table01,#content_enshu .table01{
	border:#0099FF 1px solid;
	}
#content .table01 th,#content_enshu .table01 th{
	background-color:#0099FF;
	color:#FFFFFF;
	text-align:left;
	}
#content .table01 td.subtitle{
	font-weight:bold;
	background-color:#E6E6FF;
	}
#content .table01 td.sum, #content_enshu .table01 td.sum{
	color:#FF0000;
	}
#content .table01 td.bg_grey, #content_enshu .table01 td.bg_grey{
	background-color:#F4F4F4
	}
#content .exp{
	text-align:right;
	}

#content .table03{
	border:#0099FF 1px solid;
	}
#content .table03 th{
	background-color:#0099FF;
	color:#FFFFFF;
	text-align:center;
	}
#content .table03 td{
	text-align:center;
	}
#content .table03 td.bg_grey{
	background-color:#F4F4F4;
	}
	
#content .table04{
	border:#0099FF 1px solid;
	}
#content .table04 th{
	background-color:#0099FF;
	color:#FFFFFF;
	text-align:center;
	border-right:#FFFFFF 1px dotted;
	font-size:85%;
	}
#content .table04 td{
	text-align:center;
	border-right:#0099FF 1px dotted;

	}
#content .table04 td.bg_grey{
	background-color:#F4F4F4;
	}
	
/* メインコンテンツ 演習 */
#content_enshu{
	background-color:#E9E9FF;
	}
#content_enshu:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
#content_enshu{
	display:inline-table;
	min-height:1%;
	}
/* Hides from IE-mac \*/
*html #content_enshu{height:1%;}
#content_enshu{display:block;}
/* End hide IE-mac */
	
	
#content_enshu .sidemenu{
	width:170px;
	float:left;
	text-align:center;
	padding-top:10px;
	}
#content_enshu .sidemenu table{
	margin:auto;
	}
#content_enshu .sidemenu th{
	text-align:left;
	}
#content_enshu .sidemenu td.act,
#content_enshu .sidemenu td.act_non,
#content_enshu .sidemenu td.act_orange,
#content_enshu .sidemenu td.act_orange_non{
	background-repeat:no-repeat;
	width:150px;
	height:35px;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	font-size:87%;
	line-height:110%;
	letter-spacing:0;
}
#content_enshu .sidemenu td.act{
	background-image:url(../images_exam/menu_bg_blue.gif);
	}
#content_enshu .sidemenu td.act_non{
	background-image:url(../images_exam/menu_bg_blue_off.gif);
	}
#content_enshu .sidemenu td.act_orange{
	background-image:url(../images_exam/menu_bg_orange.gif);
	}
#content_enshu .sidemenu td.act_orange_non{
	background-image:url(../images_exam/menu_bg_orange_off.gif);
	}
#content_enshu .sidemenu td.arrow_menu{
	background-image:url(../images_exam/arrow_menu.gif);
	background-repeat:no-repeat;
	background-position:center;
	width:150px;
	height:25px;
}	
	
#content_enshu .main{
	float:right;
	width:660px;
	padding:10px;
	background-color:#FFFFFF;
	}
#content_enshu .block{
	clear:both;
    border-bottom: 1px dashed #ccc;
	padding-bottom: 10px;
	}
#content_enshu .block2{
	font-size:90%;
	line-height:110%
	}
#content_enshu .block_no{
	float:left;
	width:60px;
	background-color:#6666FF;
	text-align:center;
	padding:3px;
	color:#FFFFFF;
	}
#content_enshu .block_quest{
	width:auto;
	margin-left:80px;
	}
#content_enshu .block_quest div{
    margin-left: 10px;
    text-indent: -18px;
    padding: 6px 0;
	}
#content_enshu .block_quest p{
    margin-bottom: 15px;
	}


#content_enshu .block input[type="radio"]{
	margin-right: 15px;
}

#content_enshu .next{
	text-align:right;
	}
#content_enshu .scroll{ 
	height:400px; 
	overflow:auto;
	margin:0 0 20px 0;
	padding:5px;
	background-color:#FFFFFF;
	border:#CCCCCC 1px solid;
	}
#content_enshu .printout{
	margin-left:440px;
	margin-top:-30px;
	margin-bottom:10px;
	}
#content_enshu .printout a{
	padding:5px;
	font-size:90%;
	background-color:#EEEEEE;
	color:#0066CC;
	border:#0066CC 1px solid;
	display:block;
	text-align:center;
	width:200px;
	text-decoration:none;
	font-weight:bold;
	}
#content_enshu .sum_area:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
#content_enshu .sum_area{
	display:inline-table;
	min-height:1%;
	}
/* Hides from IE-mac \*/
*html #content_enshu .sum_area{height:1%;}
#content_enshu .sum_area{display:block;}
/* End hide IE-mac */
	
#content_enshu .sum_left{
	width:260px;
	float:left;
	}
#content_enshu .sum_right{
	width:400px;
	float:right;
	}
#content_enshu .tokuten{
	font-size:200%;
	line-height:240%;
	border:double #FF9900 3px;
	padding:5px;
	margin:3px;
	font-weight:bold;
	}
	
.blue{
	color:#0066CC;
	}
.red{
	color:#FF0000;
	}
.small{
	font-size:smaller;
	font-weight:normal;
	}
/*緊急連絡*/
.emer_comment p{
	text-align:left;
	margin:5px 80px;
	}
.emer_comment div.area_qr{
	width:400px;
	margin:0 auto;
	padding:5px;
	background-color:#F3F3F3;
	}
	
.emer_comment div.area_qr p{
	margin:0;
	}
.emer_comment div.area_qr:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
.emer_comment div.area_qr{
	display:inline-table;
	min-height:1%;
	}
/* Hides from IE-mac \*/
*html .emer_comment div.area_qr{height:1%;}
.emer_comment div.area_qr{display:block;}
/* End hide IE-mac */
	
/* footer */
#footer{
	font-size:85%;
	border-top:#999999 2px solid;
	padding:10px;
	text-align:center;
}


/* com */
.advice {
	width:100%;
}
	.advice ul {
		padding:0 30px;
	}
	.advice ul li {
		margin-bottom:20px;
	}
.sp-mbt20 {
	margin:20px 0
}
